{
  "verseBefore": "Ti-mô-thêê, koot gô, gô xôq apok pato daayq neq kangưưl koot, tyauq kaluh apok hlit adrooyq kaneq heq đnooy ka koot, xôq gmưh xing apok nưq koot đơu ik vlôh hooy hmot jăk đom xuum tuuôq.",
  "verseAfter": "Tii-môô-thêê, koot gô, gô xôq kaa droor neq kangưưr koot, tyauq kaluh apok hlit adrooyq neq heq đnooy truh koot, xôq gmưh đnư koot e hnoq tangưưr đom tadơơp kôôt dik. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-07-20T09:53:03.556Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
